RCCE(3)

NAME
RCCE_shflush - ensures that the data in shared memory can be read and written

SYNOPSIS
#include <rcce.h>

void RCCE_shflush();

DESCRIPTION
RCCE_shflush() ensures that the data in shared memory can be read and written. For example, if one core writes into shared memory, another core would issue a RCCE_shflush() before reading from or writing to that shared memory. This ensures that the reading core sees the updated contents.

RETURN VALUE
None

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE

To be supplied.